
/**
 --		File:		GX Scrolling Controls.h
 --
 --		Comments:	This header file contains the prototypes, constants, and type definitions
 --					used by "GX Scrolling Controls.c" file.
 --
 --		Version:	1.0 	1/93  	
 --							=> added general GX support & scrolling
 --
 --
 --		Components:	GX Scrolling (main).c
 --					GX Scrolling (main).h
 --					GX Scrolling Controls.c
 --					GX Scrolling Controls.h
 --					GX Scrolling (main)..rsrc
 --
 --
 --		Notes:	    1) Print this file in landscape for the best results
 --					2) If you are using THINK C v5.x, I have added markers to navigate the 
 --					   code.
 --					3) This code was adapted and simplyified from the "DTS AE Skeleton" sample.
 --
 --		Author:		Pete "Luke" Alexander
 --					Developer Technical Support
 --					AppleLink: DEVSUPPORT
 --
 --		
 --		1992 - 1993  Apple Computer, Inc. 
 --
 **/

//
//		Function Prototypes
//
extern void ResizeScrollBars(WindowPtr theWindow);
extern void InvalidateScrollBars(WindowPtr theWindow);
extern void DoControl(Point thePoint, ControlHandle theControl, short controlPart);
extern void DoScroll(WindowPtr theWindow, short hScroll, short vScroll);
