#ifndef	__Globals__
#define	__Globals__

#ifndef __TYPES__
#include <Types.h>
#endif

#ifndef __WINDOWEXTENSIONS__
#include "WindowExtensions.h"
#endif

#define	rFatalErrorStringsID	128					/* Resource ID of STR# with fatal error messages */
#define	rFatalErrorAlertID		128					/* Resource ID of ALRT used to display fatal error messages */

/*	Error message numbers */

#define	kSystemVersionTooOld	1					/* Need system version with Gestalt */
#define	kGestaltError			2					/* Gestalt returned an error */
#define	kNoAppleEvents			3					/* AppleEvents not implemented */
#define	kNoPPCToolbox			4					/* PPC Toolbox not implemented */
#define	kAEInstallError			5					/* Error during AppleEvent handler installation */

/*	Global variables	*/

Boolean	gDone;							/* Set to true if user selects Quit */
Boolean gInBackground;					/* Set to true if app is switched into background */
short	gTimeToDialogDismissal;
Rect	gDragArea;						/* Area in which a window can be dragged */
Rect	gGrowBounds;					/* Min and maximum size a window can be sized to */

WindowRef	gRecordingFloater;			// Reference to recording floating window
WindowRef	gToolsFloater;				// Reference to tools floating window

// UniversalProcPtrs

ActivateHandlerUPP	gRecordingFloaterActivateHandler;
ActivateHandlerUPP	gToolsFloaterActivateHandler;
ActivateHandlerUPP	gActivateEventHandler;
#endif